[Desktop Entry]
Version=1.0
Terminal=false
Type=Application
Exec=libreoffice3.4 --writer %U
MimeType=application/x-aportisdoc;application/x-pocket-word;application/x-pocket-excel;
Name=LibreOffice 3.4 Small Device Format Importer
Name[pt_BR]=LibreOffice 3.4 Small Device Format Importer
GenericName=Small Device Format Importer
GenericName[en]=Small Device Format Importer
GenericName[bg]=Импорт от формати за малки устройства
GenericName[ca]=Importador de formats de dispositius petits
GenericName[de]=Importieren von Kleingeräte-Dateiformaten
GenericName[es]=Importador de formatos para dispositivos pequeños
GenericName[fa]=درون‌ریز قالب دستگاه‌های کوچک
GenericName[fi]=Tuontimuunnin kämmentietokoneissa käytettäville asiakirjatyypeille
GenericName[fr]=Importateur de format de petit périphérique
GenericName[hu]=Small Device Format importáló
GenericName[it]=Importatore di formato per piccoli dispositivi
GenericName[ja]=小型機器形式のインポート
GenericName[ko]=Small Device 형식 불러오기
GenericName[lt]=Small Device Format Importer
GenericName[lv]=Mazo ierīču formātu importētājs
GenericName[nl]=Importeren van indeling klein apparaat
GenericName[pl]=Importer formatów małych urządzeń
GenericName[pt_BR]=Importador de formatos de dispositivos pequenos
GenericName[ru]=Импорт в формат Small Device
GenericName[sl]=Uvoznik zapisov majhnih naprav
GenericName[sv]=Formatimportör för små enheter
NoDisplay=true
